.songtitle {
  padding: 5px; 
  display: block;
  background-color:#1d235f;
  border-radius:10px;
  color: #fff;
  text-shadow: 2px 2px #303787;
  font-family:blitzbold;
  border: dashed 2px #fff;
}

.controls {
  font-size: 20px !important; /* size of controls */
  text-align: center;
  width: 100%;
}

.controls td {
  padding: 8px 5px 5px 5px; /* padding around controls */
}

.seeking {
  display: flex;
  justify-content: space-evenly;
  padding: 8px; /* padding around seeking bar */
}

.seek_slider {
  width: 300px;
  border-radius: 3px;
  background: #fff;
  accent-color: #1d235f;  /* for the thumb */
}

.current-time {
  padding-right: 5px;
}

.total-duration {
  padding-left: 5px;
}

i.fas:hover {
  transform: scale(1.2);
}

i.fas.fa-pause,
i.fas.fa-play,
i.fas.fa-forward,
i.fas.fa-backward {
  color: #fff; /* color of controls */
}
